Subject: Maksetaotlus XXVIII
From: "Gerli Kautlenbach" <[email-masked]>
To: "Justiitsministeerium", "Signe Talalaev", "Katarina Tamm"
Date: Tue, 2 Jul 2024 10:01:44 +0300

*** Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada. ***

Tere

Tulenevalt OÜ HUGO ja Justiitsministeeriumi vahel sõlmitud toetuse
kasutamise lepingust nr 4-7/38 esitame maksetaotluse perioodil
01.06.2024- 30.06.2024 osutatud õigusabiteenuse kohta summas 23 721,63 €

Lugupidamisega